@import '~@angular/material/theming';

// font awesone
@import '@fortawesome/fontawesome-free/css/all.css';

@include mat-core();
$sharp-primary: mat-palette($mat-indigo);
$sharp-accent: mat-palette($mat-pink, A200, A100, A400);

$sharp-warn: mat-palette($mat-red);

$sharp-theme: mat-light-theme((
  color: (
    primary: $sharp-primary,
    accent: $sharp-accent,
    warn: $sharp-warn,
  )
));

@include angular-material-theme($sharp-theme);

/* You can add global styles to this file, and also import other style files */

@import "./theme/theme.scss";


html, body {
  height: 100%;
}

body {
  margin: 0;
  font-family: 'Roboto', sans-serif;
  overflow: hidden;
}

//COLORS
.color-yellow {
  color: #fca311 !important;
} 
.bgcolor-yellow {
  background-color: #fca311 !important;
}
.color-blue {
  color: #0a4191 !important;
}
.bgcolor-blue {
  background-color: #0a4191 !important;
}
.bgcolor-blue-light {
  background-color: #f2f5f7 !important;
}
.bgcolor-yellow-light {
  background-color: #fffaf2 !important;
}


///SCROLLBAR
::-webkit-scrollbar {
  width: 4px;
}
::-webkit-scrollbar-track {
  background-color: #fca311;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb {
  background: #0a4191;
  border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
  background: #0a4191;
}

/*CARD*/
.card {
  background-color: #d4e5ff !important;
  border-radius: 10px;
}

